export function getSupportMembers() {
  return fetch(`${eXo.env.portal.context}/${eXo.env.portal.rest}/customerspace/info/support-members`, {
    method: 'GET',
    credentials: 'include',
  }).then((resp) => {
    if (resp && resp.ok) {
      return resp.json();
    } else {
      throw new Error('Error getting support agents data');
    }
  });
}